## libvcs-lite-perl 0.10

=== debian/changelog ===
libvcs-lite-perl (0.10-1) unstable; urgency=medium

  * Add Vcs-* URLs
  * Conform with copyright-format 1.0
  * New upstream release
  * Switch to minimal dh rules
  * Switch to dpkg-source 3.0 (quilt) format
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 15 Feb 2014 17:46:15 +0000

libvcs-lite-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Move to debhelper 5 compatibility
  * Update copyright file to reflect new maintainership (RIP Ivor)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 25 Oct 2009 15:54:54 +0000

libvcs-lite-perl (0.08-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467931)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 18:42:43 +0000

libvcs-lite-perl (0.08-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Tue, 21 Mar 2006 19:47:41 +0000

libvcs-lite-perl (0.07-1) unstable; urgency=low

  * New upstream release.

 -- Dominic Hargreaves <dom@earth.li>  Mon,  4 Apr 2005 00:47:09 +0100

libvcs-lite-perl (0.06-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.
  * Install vldiff, vlmerge, vlpatch scripts, and include manpages
    for them.
  * Fix syntax errors in vlpatch and vldiff commands.

 -- Dominic Hargreaves <dom@earth.li>  Sat, 26 Mar 2005 14:23:53 +0000

libvcs-lite-perl (0.05-5) unstable; urgency=low

  * Add missing build dependency.
  * Remove test output from diff.gz.
  * Add upstream email address to copyright.

 -- Dominic Hargreaves <dom@earth.li>  Mon, 15 Nov 2004 00:01:42 +0000

libvcs-lite-perl (0.05-4) unstable; urgency=low

  * Clarify debian/copyright.
  * Ready for release (Closes: #280395)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 13 Nov 2004 00:03:59 +0000

libvcs-lite-perl (0.05-3) unstable; urgency=low

  * Declare dependency on libalgorithm-diff-perl (>= 1.13).

 -- Dominic Hargreaves <dom@earth.li>  Tue, 26 Oct 2004 23:21:25 +0100

libvcs-lite-perl (0.05-2) unstable; urgency=low

  * Make linda happy.

 -- Dominic Hargreaves <dom@earth.li>  Sat,  2 Oct 2004 20:03:42 +0100

libvcs-lite-perl (0.05-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Wed, 22 Sep 2004 01:35:01 +0100
