=== debian/control ===
Source: libvcs-lite-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.8.0-7), libalgorithm-diff-perl (>= 1.13)
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.5
Homepage: http://search.cpan.org/dist/VCS-Lite/
Vcs-Git: git://anonscm.debian.org/users/dom/libvcs-lite-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libvcs-lite-perl.git

Package: libvcs-lite-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libalgorithm-diff-perl (>= 1.13)
Description:  Minimal version control system
 This module provides the functions normally associated with a version
 control system, but without needing or implementing a version control
 system. Applications include wikis, document management systems and
 configuration management.
 .
 It makes use of the module Algorithm::Diff. It provides the facility
 for basic diffing, patching and merging.
