## libvcs-lite-perl 0.12

=== debian/changelog ===
libvcs-lite-perl (0.12-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Strip unusual field spacing from debian/control.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set Testsuite header for perl package.
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on libalgorithm-diff-perl
      and perl.
    + libvcs-lite-perl: Drop versioned constraint on libalgorithm-diff-perl in
      Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Remove generated test file via debian/clean. (Closes: #1048326)
  * Update debian/upstream/metadata.
  * Mention module name in long description.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add debian/tests/pkg-perl/smoke-files for autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Mar 2024 10:59:54 +0100

libvcs-lite-perl (0.12-1) unstable; urgency=medium

  * Move maintenance to pkg-perl team
  * Update Vcs-* fields
  * Update Homepage to metacpan
  * Update debhelper compat to 10
  * Update Standards-Version (no changes)
  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Tue, 03 Apr 2018 00:01:35 +0100
