=== debian/control ===
Source: libvcs-lite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libalgorithm-diff-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libvcs-lite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libvcs-lite-perl.git
Homepage: https://metacpan.org/release/VCS-Lite/
Rules-Requires-Root: no

Package: libvcs-lite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libalgorithm-diff-perl
Description: Minimal version control system
 The VCS::Lite module provides the functions normally associated with a
 version control system, but without needing or implementing a version control
 system. Applications include wikis, document management systems and
 configuration management.
 .
 It makes use of the module Algorithm::Diff. It provides the facility
 for basic diffing, patching and merging.
