=== debian/watch ===
version=4
https://metacpan.org/release/VCS-Lite   .*/VCS-Lite-v?@ANY_VERSION@@ARCHIVE_EXT@$
